@charset "utf-8";
/* CSS Document */

/*AJOUT THOMAS*/

.accordion_tarifs_horaires  .vc_tta-panel-body {
	padding: 1px !important;
}





ul.mkd_pricing_list_holder.with_leaders .mkd_pricing_item_text, ul.mkd_pricing_list_holder.with_leaders .mkd_pricing_item_price {
    background-color: #f7f7f7;
}

.planning_col {
	float:left;
	margin-right:5px;
	width:13%;
	text-align:center;
	padding-top:10px;
}
.planning_col li:first-child{
	color:#ffffff;
	font-weight:bold;
	background-color:#333333;	
}

.planning_col li{
	list-style:none;
	background-color:#C2D3E5;
	padding:10px 5px;
	margin-bottom: 5px;
	font-size:12px;
	line-height:15px;
	text-transform:uppercase;
	
}

.container_horaire.is_hidden {
	display:none;
}

/*FIN AJOUT THOM*/

.container_alert.img_a_gauche .container_alert_img{
	float:left;
	text-align: right;
	width:48%;
	margin-bottom: 32px;
	margin-left: 8px;
}

.container_alert.img_a_gauche .container_alert_text{
	float:right;
	text-align: left;
	width:50%;
	margin-bottom: 32px;

}

.titre_planning p {
	font-size:16px;
	text-transform: uppercase;
	padding:20px 20px 0 20px;

	text-align:left;
	margin-top:0px;
	text-align: center;
	font-weight:600;
}

.container_select_planning  {
	text-align: center;
	margin-top:10px;

}



.vc-hoverbox-block {

min-height:300px;
}


.planning_col {


}
.planning_col {
    float: left;
    margin-right: 1px;
    width: 14%;
    text-align: center;
    padding-top: 10px;
}

.planning_col li {
    list-style: none;
    background-color: #C2D3E5;
    padding: 10px 5px;
    margin-bottom: 1px;
    font-size: 11px;
    line-height: 15px;
    text-transform: uppercase;
}

.planning_col .jour_court {
display:none;
}

.planning_col:first-child {
margin-left:3px;
}



@media (max-width: 1200px){
.planning_col .jour_court {
display:block;
}
.planning_col .jour_long {
display:none;
}
.planning_col:first-child {
margin-left:1px !important;
}

}




@media (max-width: 800px){
.bloc_vignette_espace {
    width: 50%;
}
.vc-hoverbox-block {

min-height:inherit !important;
}
.container_alert.img_a_gauche .container_alert_img{
	display:none;
}
.container_alert.img_a_gauche .container_alert_text {
    float: inherit;
    text-align: inherit;
    width: inherit;
    margin-bottom: 32px;
}

}

@media (max-width: 768px){
.bloc_vignette_espace {
    width: 100%;
}
.planning_col li {
    list-style: none;
    background-color: #C2D3E5;
    padding: 10px 2px;
    margin-bottom: 1px;
    font-size: 10px;
    line-height: 15px;
    text-transform: uppercase;
}
.planning_col {
    float: left;
    margin-right: 1px;
    width: 32%;
    text-align: center;
    padding-top: 10px;
}
.planning_col:nth-child(4), .planning_col:nth-child(7){
margin-left:3px;

clear:both;
}



}
